Bug 78888 - method od scheduling up2date_config.rpmmacros
method od scheduling up2date_config.rpmmacros
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-02 15:59 EST by Adrian Likins
Modified: 2008-10-16 11:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 11:14:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2002-12-02 15:59:48 EST
Description of Problem:

There is a up2date action called up2date_config.rpmmacros that allows
entries in /etc/rpm/macros.up2date to be set.

Currently there is no way to do a end to end test of this action
since there is no web site support (and probabaly, no rhn server
support as well).
Comment 1 Fanny Augustin 2006-11-14 15:37:53 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)
Comment 2 Amy Owens 2008-10-16 11:14:47 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.